General Tab

Independent Front Headphones

If supported by your system, check the checkbox to enable, and then restart the computer when prompted. You can now listen to a second stereo audio stream on the front headphones. To use the independent headphones feature, go to the Audio tab on Sounds and Audio Devices in Windows Control Panel (double click the Playback or Record device display on SoundMAX Control Panel) and select HD Audio front headphone as the default playback device. SoundMAX Control Panel playback sliders now control the front panel headphones. Open an audio file and it will play to the front panel headphones only; audio playing to rear speakers is uninterrupted. To return control to the rear speakers, repeat the process and select SoundMAX HD Audio as the default playback device. To listen to the same audio content on rear speakers and front panel headphones, uncheck Independent Front Headphones and restart the computer.

Placing the Control Panel on the Taskbar

Placing the Control Panel icon on the taskbar enables you to access the Control Panel without using the Start Menu.

Select Show on the Taskbar and click OK.

Digital Speakers

If your system supports SPDIF (Digital Audio), the Digital Speakers control enables you to control SPDIF output.

Check the Disable digital output checkbox to block all computer sounds, DVD audio (AC3) and music, such as WAV files, MP3, Audio CD and game audio, from playing out to your digital speakers or digital receivers.

Digital Audio Input

Some systems that support SPDIF input display the current sample rate (in Hz) of the SPDIF input receiver. Use this value to set the capture rate in your recording applications for optimal results.